FUDForum 3.0.3: 10 Year Anniversary

FUDForum team is proud to announce version 3.0.3 of its forum software. This release also celebrates the tenth birthday of FUDForum, initially created in 2001.

This release provides nice new improvements:

  • Default forum templates are now HTML 5.
  • Minimum requirements are now PHP >= 5.2 and MySQL 5.
  • Global Announcements, displayed on front page.
  • New databases supported: Firebird, DB2 and Microsoft SQL Server.
  • Multiple attachments uploading in a row.

For the complete list of features and modifications, see the official FUDForum 3.0.3 release page.

  Top Top